@charset "UTF-8";
/* CSS Document */

body {
	background:#fff url(../images/bg.jpg) repeat-x;
	font-family: Tahoma, Helvetica, 'trebuchet MS', sans-serif;
	color: #949494;
	font-size: .7em;
	letter-spacing: 0.2pt;
	word-spacing: 0pt;
	text-align:left;
	margin-top:-20px;
	}

#body {
	width:800px;
	margin:0px auto 0px auto;
	padding:40px;}

#container {
	width:500px;
	height:300px;
	margin:0px auto 40px auto;
	border:#ddd solid 1px;
	text-align:left;}

#thumbs {
	margin:10px;
	width:40px;
	height:40px;
	float:left;
	overflow:hidden;
	}
	
h1 {
	font-family: 'times new roman', times, serif;
	color: #4A4A4A;
	font-size: 1.6em;
	line-height:.6em;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 2.2pt;
	word-spacing: 0pt;
	}
	
h2 {
	font-family: 'times new roman', times, serif;
	color: #7D7D7D;
	font-size: 1.4em;
	line-height:1em;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.2pt;
	word-spacing: 0pt;
	}	
	
h3 {
	font-family: 'trebuchet MS', sans-serif;
	color: #4D4D4D;
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: 0.2pt;
	word-spacing: 0pt;
	}		
	
hr {border-top:#CCCCCC solid 1px;}	

a {
	text-decoration:none;}
	
a:hover {
	text-decoration:underline;}	

a.download {
	color:#0066FF;}
		
#portrait {
	margin:0px auto;
	width:800px;
	border:#000000 solid 15px;}		
	
#downloads {
	width:350px;
	float:left;}

#instructions {
	width:450px;
	float:left;
	padding-top:40px;}	
	
#bertch {
	position:relative;
	top:10px;
	left:10px;
	z-index:-2;}	

#footer {
	height:100px;
	width:800px;
	text-align:center;
	font-size:.6em;
	clear:both;}